﻿body {font-family: Arial; font-size: 12px; color: #808080;}

.pageTitle {font-family: Arial; font-size: 18px; color: #808080; text-decoration: none; font-weight:bold; padding-bottom:5px; }

.pageSubTitle{font-family: Arial; font-size: 18px; color: #000066; text-decoration: none; font-weight:bold; padding-bottom:5px;}

.breadCrumb {font-family: Arial; font-size: 10px; color: #979c23; text-decoration: none; line-height:1.5; font-weight:bolder; padding-bottom:15px;}
.breadCrumb a:link, .breadCrumb a:visited { color: #979c23; text-decoration: underline;}
.breadCrumb a:hover {color: #f7941d; text-decoration: underline;}

/*Forum*/
.quote{font-family: Arial; font-size: 10px; color: #808080; padding:10px;}
.forumHeader{font-family: Arial; font-size: 12px; color: #000066; text-decoration:underline; font-weight:bold}
.alert {color:Red;}

.smallHeader{ font-family: Arial; font-size: 10px; color: #808080; text-decoration: none; text-transform:uppercase; }
a.smallHeader:link, a.smallHeader:visited{ font-family: Arial; font-size: 10px; color: #808080; text-decoration: none; text-transform:uppercase; text-align:center; }
a.smallHeader:hover { font-family: Arial; font-size: 10px; color: #f7941d; text-decoration: none; text-transform:uppercase;text-align:center; }

.bodytext12 {font-family: Arial; font-size: 12px; color: #808080; text-decoration: none; word-spacing:1;}
.bodytext12:link a.bodytext12:visited{font-family: Arial; font-size: 12px; color: #092869; text-decoration: none; word-spacing:1;}
.bodytext12:hover{font-family: Arial; font-size: 12px; color: #f7941d; text-decoration: none; word-spacing:1;}

.bodytext11 { font-family: Arial; font-size: 11px; color: #808080; text-decoration: none;}
.bodytext10{ font-family: Arial; font-size: 10px; color: #808080; text-decoration: none;}


.green12 { font-family: Arial; font-size: 12px; color: #979c23; text-decoration: none; font-weight:bolder; }

.leftBorder{border-left: solid thin #999;}

.orange { font-family: Arial; font-size: 12px; color: #f7941d; text-decoration: none; font-weight:bold  }
a.orange:link, a.orange:visited { font-family: Arial; font-size: 12px; color: #f7941d; text-decoration: none;  font-weight:bold}
a.orange:hover { font-family: Arial; font-size: 12px; color: #808080; text-decoration: none;  font-weight:bold}

.smallorange { font-family: Arial; font-size: 10px; color: #f7941d; }
a.smallorange:link, a.smallorange:visited { font-family: Arial; font-size: 10px; color: #f7941d; text-decoration: underline; }
a.smallorange:hover { font-family: Arial; font-size: 10px; color: #808080; text-decoration: underline; }
	
.lineBreak5px { line-height:5px;}		
.lineBreak10px { line-height:10px;}	
.lineBreak15px { line-height:15px;}
.lineBreak20px { line-height:20px;}

.blue11{ font-family: Arial; font-size: 11px; color: #092869; text-decoration: none; }	
a.blue11:link a.blue11:visited { font-family: Arial; font-size: 11px; color: #092869; text-decoration: none; }
a.blue11:hover { font-family: Arial; font-size: 11px; color: #999999; text-decoration: none; }	 

.blue11b{ font-family: Arial; font-size: 11px; color: #092869; text-decoration: none; font-weight:bold}	
a.blue11b:link a.blue11b:visited { font-family: Arial; font-size: 11px; color: #092869; text-decoration: none;  font-weight:bold}
a.blue11b:hover { font-family: Arial; font-size: 11px; color: #999999; text-decoration: none;  font-weight:bold}	 

.blue12{ font-family: Arial; font-size: 12px; color: #092869; text-decoration: none; }	
a.blue12:link a.blue12:visited { font-family: Arial; font-size: 11px; color: #092869; text-decoration: none; }
a.blue12:hover { font-family: Arial; font-size: 12px; color: #999999; text-decoration: none; }	 

.dropdown2 {margin:0;font:11px Arial, Helvetica; font-weight:bold; float:left; position:relative; left:0; filter:alpha(opacity=100);-moz-opacity:1;opacity:1;padding-left:3px }
.dropdown2 dt {margin:0;color:#ffffff; font-weight:bold; cursor:pointer; filter:alpha(opacity=100);-moz-opacity:1;opacity:1; padding-left:3px; height:42px; width:123px
}
.dropdown2 dd {margin:0;position:relative; overflow:hidden; display:none; z-index:1; opacity:0; color:#ffffff; padding-left:3px; width:600px;}
.dropdown2 a, .dropdown2 a:active, .dropdown2 a:visited {display:block; color:#ffffff; text-decoration:none;  }
.dropdown2 a:hover {color:#f7941d;}
.dropdown2 .headerMenuThin {color:#ffffff; padding:3px}	

.bluebutton {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 4.5px 9px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 17px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.bluebutton:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.bluebutton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }